Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 00:19:20 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
</div>
<div>Dear Mr.Mohammed,</div>
<div>
<br>
</div>
<div>I Hope you are doing well. Kindly note that I have sent you a reply yesterday and provided the required information. </div>
<div>
<br>
</div>
<div>Once again the first 6 digits of my card are as follows: <span style="font-family: Roboto, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255); display: inline !important">464452</span>
</div>
<div><span style="font-family: Roboto, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255); display: inline !important"><br>
</span></div>
<div><span style="font-family: Roboto, Helvetica, Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255); display: inline !important">Kind Regards</span></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, November 22, 2022 2:20 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re:  Order confirmed!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5295557</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5295557<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dr.Hosam,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
Please note that this promotion is valid for only few selected cards, please share your card bin number i.e first 6 digits of the card used by you.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank You,<br>
Centrepoint Support Team<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5295557